BODY {
	background : #316191;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
A:link {
        text-decoration: none; color: #FCE2B7;
     	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : 10pt;
}
A:visited {
        text-decoration: none; color: #FCE2B7;
     	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : 10pt;

}
A:active {
        text-decoration: none; color: #FF9933;
     	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : 10pt;

}
A:hover  {
        text-decoration: none; color: White;
    	background-color : #316191;
     	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : 10pt;

}

A.BOTTONE {

	color: White;
	font :  small Verdana, Geneva, Arial, Helvetica, sans-serif;
}

A.BOTTONE:ACTIVE {
	color: White;
	font :  small Verdana, Geneva, Arial, Helvetica, sans-serif;
}

A.BOTTONE:visited {
        text-decoration: none; 
    	color: White;
	    font : small Verdana, Geneva, Arial, Helvetica, sans-serif;
}
A.BOTTONE:hover  {
     text-decoration: none;
	 color: #ff9933;
  	 font :  small Verdana, Geneva, Arial, Helvetica, sans-serif;
}

A.MENUDX {

	 color: #ff9933;
	font : 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

A.MENUDX:ACTIVE {
         color: #ff9933;
	font : 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

A.MENUDX:visited {
        text-decoration: none; 
	 color: #ff9933;
       font : 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
}
A.MENUDX:hover  {
     text-decoration: none;
     color: #ff9933;
    font : 14px Verdana, Geneva, Arial, Helvetica, sans-serif;
}